<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="162118">
	<ipcEntry kind="s" symbol="D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION D <emdash></emdash> TEXTILES ET PAPIER</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="D01" endSymbol="D01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TEXTILES ET MATERIAUX FLEXIBLES NON PREVUS AILLEURS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="D06" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAITEMENT DES TEXTILES, etc.</text>
					</titlePart>
					<titlePart><text>BLANCHISSAGE</text>
					</titlePart>
					<titlePart><text>MATERIAUX FLEXIBLES NON PREVUS AILLEURS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="D06F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>BLANCHISSAGE</text>
							<entryReference>voir <sref ref="D06L" refType="/" refLevel="c"></sref>, <sref ref="D06M" refType="/" refLevel="c"></sref> pour la partie chimique</entryReference>
							<entryReference>appareillage pour la mise en forme, le pressage, ou le repassage, la vaporisation, l'étirage des chapeaux <sref ref="A42C" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="D06F" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>Cette sous-classe comprend les appareils ménagers et de blanchisserie de nettoyage à sec utilisant des solvants volatils.</text>
							</noteParagraph>
							<noteParagraph><text>Cette sous-classe comprend le repassage ménager, en blanchisserie, en confection ou autres pressages à chaud de vêtements, linge et autres articles textiles.</text>
							</noteParagraph>
							<noteParagraph><text>Les appareils d'essorage, de lavage, de nettoyage à sec, de repassage ou d'autres pressages à chaud de textiles pendant les opérations de fabrication sont couverts par <sref ref="D06B" refType="/" refLevel="c"/>, <sref ref="D06C" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="D06F0001000000" endSymbol="D06F0043000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lavage</text>
							</titlePart>
							<titlePart><text>Rinçage</text>
							</titlePart>
							<titlePart><text>Nettoyage à sec</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Récipients pour le lavage</text>
								<entryReference>de machines à laver <sref ref="D06F0037000000" refType="/" refLevel="c"></sref>, <sref ref="D06F0039000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cuves de lavage</text>
								</titlePart>
								<titlePart><text>Leurs supports</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les côtés ou le fond de la cuve ayant une surface ondulée</text>
										<entryReference>planches à frotter <sref ref="D06F0003020000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cuve à linge permettant l'ébullition</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec moyens spéciaux pour la circulation de l'eau sous l'action de la chaleur, p.ex. lessiveuses à champignon</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Couvercles</text>
								</titlePart>
								<titlePart><text>Poignées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Casiers ou autres réceptacles ouverts, ossaturés ou de construction avec ouvertures ou similaires, supportant les vêtements dans les cuves de lavage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils pour frotter à la main</text>
								<entryReference>côtés de cuve à surface ondulée <sref ref="D06F0001040000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Planches à frotter</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Frotteurs manuels, p.ex. gants à surface rugueuse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Outillages à main pour le lavage, p.ex. battoirs</text>
								<entryReference>accessoires pour frotter à la main <sref ref="D06F0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>brosses <sref ref="A46B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Plongeurs, agitateurs, pilons, presseurs ou instruments similaires</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>adaptés pour le montage amovible sur réceptacles tels que lessiveuses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pinces</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de lavage adaptés pour être utilisés indépendamment d'un réceptacle particulier, p.ex. pour montage amovible sur cuve de lavage, baignoire, ou similaires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>du type à organe d'impulsion rotatif</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>du type à vibrateur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec agitation du liquide de lavage par air</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver à brosses</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver utilisant des rouleaux, p.ex. du type à calandre</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver à cuves fixes pour le lavage, et avec des agitateurs intérieurs en contact avec les articles à laver</text>
								<entryReference>plongeurs ou similaires adaptés pour montage amovible sur des réceptacles <sref ref="D06F0005040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dispositifs de lavage adaptés pour être utilisés indépendamment de tout réceptacle particulier <sref ref="D06F0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquelles l'agitateur n'a qu'un mouvement de rotation oscillatoire</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquelles l'agitateur n'a qu'un mouvement axial</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquelles l'agitateur a en même temps un mouvement rotatif, p.ex. rotatif oscillatoire, et un mouvement axial</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquelles l'agitateur a un mouvement giratoire ou orbital</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver utilisant des moyens de battage, de frottage ou de pressage dans des cuves fixes</text>
								<entryReference>plongeurs ou appareillages similaires adaptés pour montage amovible sur réceptacle <sref ref="D06F0005040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>machines à laver du type calandre <sref ref="D06F0011000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquelles les articles à laver sont pressés au moyen d'un sac ou d'un diaphragme souple</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver à cuves fixes dans lesquelles l'action de lavage est obtenue uniquement par circulation du liquide de lavage</text>
								<entryReference>dispositifs de lavage pouvant être utilisés indépendamment d'un récipient particulier <sref ref="D06F0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>utilisant des vibrations pour le lavage <sref ref="D06F0019000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par pompes</text>
									<entryReference><sref ref="D06F0017040000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>seulement par jets d'eau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par organes d'impulsions rotatifs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs d'entraînement des organes d'impulsion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0017100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Organes d'impulsion en soi</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0017120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>uniquement par gaz, p.ex. air ou vapeur introduits dans le liquide de lavage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver utilisant des vibrations pour le lavage</text>
								<entryReference>dispositifs du type vibrateur adaptés pour être utilisés indépendamment de tout récipient particulier <sref ref="D06F0007040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>générateur de vibrations soniques ou ultra-soniques en général <sref ref="B06B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver à réceptacles, p.ex. perforés, et avec un mouvement rotatif, p.ex. oscillant</text>
								<entryReference>avec réceptacles servant aussi bien pour le lavage que pour l'essorage centrifuge <sref ref="D06F0023000000" refType="/" refLevel="c"></sref>, <sref ref="D06F0025000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>avec des réceptacles entièrement mobiles autour d'un axe <sref ref="D06F0027000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>aspects commande à programme <sref ref="D06F0033000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>autour d'un axe horizontal</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à l'intérieur d'une cuve qui les contient</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>autour d'un axe vertical</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à l'intérieur d'une cuve qui les contient</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>autour d'un axe incliné</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0021120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>le récipient ayant un mouvement d'oscillation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0021140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des moyens de frottage ou de battage qui ne sont pas fixés, ou ne font pas partie du réceptacle</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver avec réceptacles, p.ex. perforés, et avec un mouvement rotatif, p.ex. oscillant, le réceptacle servant aussi bien pour le lavage que pour l'essorage centrifuge</text>
								<entryReference>avec moyens supplémentaires pour le séchage <sref ref="D06F0025000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>aspect commande à programme <sref ref="D06F0033000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>et tournant ou oscillant autour d'un axe horizontal</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0023040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>et tournant ou oscillant autour d'un axe vertical</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0023060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>et tournant ou oscillant autour d'un axe incliné</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0025000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver à réceptacles, p.ex. perforés, et avec un mouvement rotatif, p.ex. oscillant, le réceptacle servant aussi bien pour le lavage que pour l'essorage centrifuge, et possédant en plus des moyens de séchage, p.ex. utilisant de l'air chaud</text>
								<entryReference>aspects commande à programme <sref ref="D06F0033000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0027000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver à cuves entièrement mobiles, p.ex. à inversion, à balancement</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0029000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combinaisons de machines à laver avec d'autres appareils séparés, dans un bâti commun ou similaire, p.ex. avec appareils de rinçage</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0029020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec appareils d'essorage</text>
									<entryReference>avec rouleaux d'essorage <sref ref="D06F0045120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0031000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de lavage comprenant un assemblage de plusieurs machines à laver ou d'unités de lavage, p.ex. ensembles à circulation continue</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0033000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Commande d'une série d'opérations dans les machines à laver, p.ex. dispositifs de commande à programme pour les cycles de lavage et de séchage</text>
								<entryReference><sref ref="D06F0031000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>Dispositifs de commandes électriques et mécaniques en général <sref ref="G05G" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0033020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>électrique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0033040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>non électrique</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0033060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>essentiellement mécanique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0033080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>essentiellement hydraulique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0033100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>essentiellement pneumatique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0035000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à laver, appareils ou méthodes non prévus ailleurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0037000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives de machines à laver des genres définis dans les groupes <mref ref="D06F0021000000" endRef="D06F0025000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>, limitées aux machines de ces genres</text>
								<entryReference>parties constitutives d'application plus générale <sref ref="D06F0039000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0037020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réceptacles rotatifs, p.ex. tambours</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0037040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>adaptés pour rotation ou oscillation autour d'un axe horizontal ou incliné</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="D06F0037060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Nervures ou autres moyens de frottage faisant partie du réceptacle</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="D06F0037080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Cloisons</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="D06F0037100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Portes</text>
										</titlePart>
										<titlePart><text>Leurs systèmes de fixation</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0037120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>adaptés pour rotation ou oscillation autour d'un axe vertical</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="D06F0037140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Nervures ou moyens de frottement faisant partie du réceptacle</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="D06F0037160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Cloisons</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="D06F0037180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Portes ou couvercles</text>
										</titlePart>
										<titlePart><text>Leurs systèmes de fixation</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0037200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montage, p.ex. montage souple pour le réceptacle rotatif, le moteur, le récipient ou le cuvelage</text>
								</titlePart>
								<titlePart><text>Prévention ou amortissement des vibrations</text>
									<entryReference>amortissement des vibrations en général <sref ref="F16F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0037220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans les machines avec un réceptacle tournant ou oscillant autour d'un axe horizontal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0037240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans des machines avec un réceptacle tournant ou oscillant autour d'un axe vertical</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0037260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cuvelages</text>
								</titlePart>
								<titlePart><text>Cuves</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0037280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Portes</text>
									</titlePart>
									<titlePart><text>Leurs systèmes de fixation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0037300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs d'entraînement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0037320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour faire tourner le réceptacle à une seule vitesse</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="D06F0037340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en directions opposées, p.ex. balancement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0037360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour faire tourner la cuve à plusieurs vitesses</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="D06F0037380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en directions opposées</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0037400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour entraîner le réceptacle et un agitateur ou un organe d'impulsion, p.ex. alternativement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0037420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de sécurité, p.ex. pour arrêter la rotation du réceptacle lors de l'ouverture de la porte extérieure</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0039000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives de machines à laver, pour autant que ces parties ne soient pas spéciales aux machines à laver des groupes <mref ref="D06F0021000000" endRef="D06F0025000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ou à tout type particulier de machines à laver défini dans les groupes <mref ref="D06F0009000000" endRef="D06F0019000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> et <sref ref="D06F0027000000" refType="/" refLevel="c"></sref>
								</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0039020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour l'addition de savon ou autres agents de lavage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0039040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chauffage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0039060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour éviter ou détruire la mousse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0039080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Alimentation et évacuation des liquides</text>
									<entryReference>alimentation en détergent liquide <sref ref="D06F0039020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0039100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de filtration</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0039120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cuvelages</text>
								</titlePart>
								<titlePart><text>Cuves</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0039140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Portes ou couvercles</text>
									</titlePart>
									<titlePart><text>Leurs systèmes de fixation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0041000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils de rinçage</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0043000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillages de nettoyage à sec utilisant des solvants volatils</text>
								<entryReference><mref ref="D06F0009000000" endRef="D06F0041000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0043020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>ayant un seul réceptacle rotatif de nettoyage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0043040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>ayant plusieurs réceptacles rotatifs de nettoyage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0043060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels les articles à nettoyer passent dans un bain ou chambre de nettoyage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0043080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareils connexes pour manipuler et récupérer les solvants</text>
									<entryReference>appareil séparé pour purifier les solvants de nettoyage à sec <sref ref="B01D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="D06F0045000000" endSymbol="D06F0051000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Expulsion de l'eau de linge</text>
							</titlePart>
							<titlePart><text>Lissage par cylindrage à froid</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0045000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à essorer avec deux rouleaux ou plus fonctionnant ensemble</text>
							</titlePart>
							<titlePart><text>Appareillage similaire pour lissage à froid</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0045020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lequel la pression est transmise par ressorts</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0045040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec système manuel de libération rapide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0045060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec système automatique de libération rapide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0045080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lequel la pression est appliquée au moyen d'un fluide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0045100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec trois rouleaux ou plus travaillant ensemble</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0045120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>combinés avec des machines à laver</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0045140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec moyens amovibles fixables aux machines à laver, tables ou autres supports</text>
									<entryReference>combinés avec tables <sref ref="A47B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0045160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Parties constitutives</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0045180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs d'entraînement et de commande de la rotation des rouleaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0045200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Leviers articulés ou autres moyens avec leviers pour transmettre la pression aux rouleaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0045220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Rouleaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0045240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Châssis de guidage et de logement des arbres de rouleaux</text>
									</titlePart>
									<titlePart><text>Supports des cadres porte-rouleaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0045260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tables d'égouttage</text>
									</titlePart>
									<titlePart><text>Tables de chargement ou de déchargement</text>
									</titlePart>
									<titlePart><text>Moyens de dégarnissement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0045280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs à courroies pour guider le linge entre les rouleaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0047000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils de type à presse pour expulser l'eau du linge</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0047020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par presseur actionné mécaniquement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0047040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par presseur actionné par fluide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0047060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par un diaphragme souple</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0047080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Couvercles</text>
								</titlePart>
								<titlePart><text>Leurs systèmes de fixation et de sécurité</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0049000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Essoreuses centrifuges domestiques ou analogues impropres à l'usage industriel</text>
								<entryReference>centrifugeurs en général <sref ref="B04B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0049020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Structure du panier</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0049040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Entraînement du panier</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0049060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montages, p.ex. montages souples pour le panier ou le cuvelage</text>
								</titlePart>
								<titlePart><text>Prévention ou amortissement des vibrations</text>
									<entryReference>amortissement des vibrations en général <sref ref="F16F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0049080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Evacuation du liquide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0051000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareil pour l'expulsion ou l'essorage de l'eau du linge, non prévus dans les groupes précédents</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0051020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par torsion</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="D06F0053000000" endSymbol="D06F0059000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Séchage</text>
							</titlePart>
							<titlePart><text>Aération</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0053000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fils à sécher le linge</text>
							</titlePart>
							<titlePart><text>Leurs supports</text>
								<entryReference>cadres à sécher comprenant les fils à sécher le linge <sref ref="D06F0057000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>supports ou pièces de tenue spécialement adaptés ou montés pour stocker et dérouler de façon répétée et stocker à nouveau des longueurs de fils <sref ref="B65H0075340000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>cordes, câbles en soi <sref ref="D07B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0053020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fils à sécher le linge</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0053040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Supports, p.ex. poteaux, soutiens pour fils à sécher le linge</text>
									<entryReference>poteaux en général <sref ref="E04H" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0055000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Pinces à linge</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0055020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec éléments pivotants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0057000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Moyens de support, autres que les simples fils, pour le séchage ou l'aération du linge ou des vêtements à sécher ou à aérer</text>
								<entryReference>adaptés pour conserver la forme d'articles particuliers <sref ref="D06F0059000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>cintres, porte-vêtements <sref ref="A47J" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>combinés avec des moyens de chauffage, ou de circulation forcée <sref ref="F26B" refType="/" refLevel="c"></sref>)</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0057020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>montés sur piliers, p.ex. tournants</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0057040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>et ayant des bras en étoile, p.ex. repliables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0057060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comprenant des éléments verticaux reliés par des barres horizontales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0057080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Supports repliables</text>
									<entryReference><sref ref="D06F0057060000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0057100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>du type pince à zigzags</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0057120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>spécialement adaptés pour fixation aux murs, plafonds, poêles ou autres supports ou objets</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="D06F0058000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Séchoirs à linge à usage domestique</text>
								<entryReference>séchage en général <sref ref="F26B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0059000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Supports adaptés pour conserver la forme de certains articles à sécher, p.ex. avec des moyens de chauffage incorporés</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0059020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour vêtements</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0059040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour gants</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0059060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour bas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0059080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour rideaux, linge de table ou autres articles de la forme du drap</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="D06F0061000000" endSymbol="D06F0065000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Repassage</text>
							</titlePart>
							<titlePart><text>Pressage</text>
								<entryReference>lissage par cylindrage à froid <sref ref="D06F0045000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0061000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à repasser utilisant deux rouleaux presseurs ou plus travaillant en même temps</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0061020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec deux rouleaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0061040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec trois rouleaux ou plus disposés l'un au-dessus de l'autre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0061060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec paires de rouleaux successives</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0061080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec un rouleau central fonctionnant en même temps que plusieurs rouleaux périphériques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0061100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec deux ou plusieurs rouleaux centraux fonctionnant en même temps que plusieurs rouleaux périphériques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0063000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à repasser ayant un ou plusieurs rouleaux travaillant avec un plateau ou une table plate</text>
								<entryReference>housses ou garnitures <sref ref="D06F0083000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0063020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec deux rouleaux ou plus travaillant avec un plateau ou une table plate</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0065000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à repasser avec des rouleaux tournant contre des surfaces courbes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0065020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec un seul rouleau</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0065040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>le plateau étant pressé contre le rouleau à la main ou au pied</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0065060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>le plateau étant pressé contre le rouleau par une force mécanique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0065080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>le rouleau étant pressé contre la cuvette</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0065100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec deux rouleaux ou plus, travaillant avec deux surfaces</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="d" symbol="D06F0065120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><deleted>
							<transferredTo>
								<sref ref="D06F0067100000" refType="/" refLevel="c"></sref>
							</transferredTo>
						</deleted>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="d" symbol="D06F0065140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><deleted>
							<transferredTo>
								<sref ref="D06F0067080000" refType="/" refLevel="c"></sref>
							</transferredTo>
						</deleted>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0067000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives des machines à repasser prévues dans les groupes <sref ref="D06F0061000000" refType="/" refLevel="c"></sref>, <sref ref="D06F0063000000" refType="/" refLevel="c"></sref> ou <sref ref="D06F0065000000" refType="/" refLevel="c"></sref>
								</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0067020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Rouleaux</text>
								</titlePart>
								<titlePart><text>Leurs dispositifs de chauffage</text>
									<entryReference>housses ou garnitures <sref ref="D06F0083000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0067040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour l'alimentation ou l'étalement du linge</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0067060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour séparer ou détacher le linge des rouleaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="D06F0067080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Plateaux</text>
								</titlePart>
								<titlePart><text>Leurs dispositifs de chauffage</text>
									<entryReference>housses ou garnitures <sref ref="D06F0083000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="D06F0067100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs d'entraînement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0069000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines à repasser non prévues ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0069020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant des courroies ou tabliers de repassage ou de pressage sans fin ou autres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0069040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec surfaces plates à glissement relatif</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0071000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils pour le pressage à chaud des vêtements, du linge ou autres articles textiles, c.à<nbsp></nbsp>d. dans lesquels il n'y a pas substantiellement de mouvement de l'élément presseur par rapport à l'article pressé</text>
							</titlePart>
							<titlePart><text>Machines similaires pour le pressage à froid des vêtements, du linge ou autres articles textiles</text>
								<entryReference>appareils d'utilisation ménagère pour le pressage à froid des vêtements <sref ref="A47J" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0071020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>actionnés totalement à la main ou au pied</text>
									<entryReference><sref ref="D06F0071080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0071040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>actionnés par une force mécanique</text>
									<entryReference><sref ref="D06F0071080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0071060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>actionnés par un fluide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0071080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels un ou plusieurs des éléments de pressage est déplacé latéralement entre des opérations de pressage successives</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0071100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par mouvement autour d'un axe vertical</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par mouvement autour d'un axe horizontal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par un mouvement rectiligne</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0071160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>ayant un élément presseur ou un plateau adapté pour fournir un support intérieur au vêtement à presser</text>
									<entryReference><sref ref="D06F0071180000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0071180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>adaptés spécialement pour presser certains vêtements ou parties de ceux-ci</text>
									<entryReference>pour pressage des coutures <sref ref="D06F0071300000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0071200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour pressage des chemises</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour pressage des cols</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour pressage des manchettes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour pressage des épaules ou des encolures</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour pressage des manches, pantalons, ou autres vêtements tubulaires ou parties tubulaires des vêtements</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0071300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>adaptés spécialement pour pressage des coutures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0071320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Parties constitutives</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0071340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Chauffage</text>
									</titlePart>
									<titlePart><text>Dispositifs pour fournir ou éliminer la vapeur ou autres gaz</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Eléments presseurs</text>
										<entryReference>pour le pressage de certains vêtements particuliers ou parties de ceux-ci <sref ref="D06F0071180000" refType="/" refLevel="c"></sref>
										</entryReference>
										<entryReference>leurs couvertures ou garnitures <sref ref="D06F0083000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Alimentation</text>
										<entryReference>alimentation par mouvement latéral des éléments presseurs <sref ref="D06F0071080000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0071400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports ou tendeurs pour articles à presser</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0073000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils pour le lissage ou l'élimination des faux plis des vêtements ou autres articles textiles par formeurs, supports, tendeurs ou cadres intérieurs avec application de chaleur ou de vapeur</text>
								<entryReference>tendeurs pour le séchage <sref ref="D06F0059000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinés avec des moyens de pression extérieure <sref ref="D06F0071000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>tendeurs pour utilisation avec des presses <sref ref="D06F0071400000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>mannequins pour la confection <sref ref="A41H" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>tendeurs de vêtements sans application de chaleur <sref ref="A47J0051000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0075000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fers à repasser à main</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0075020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fers à repasser chauffés extérieurement</text>
								</titlePart>
								<titlePart><text>Fers à repasser chauffés intérieurement par moyens autres que l'électricité, p.ex. par combustible solide, par vapeur</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0075040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par bloc préchauffé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0075060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec moyens pour amener la vapeur ou le liquide sur l'article à repasser</text>
										<entryReference><sref ref="D06F0075320000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fers à repasser à chauffage électrique interne</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0075100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens pour amener la vapeur sur l'article à repasser</text>
										<entryReference><sref ref="D06F0075320000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="D06F0075120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>la vapeur étant produite par alimentation en eau d'une source extérieure au fer à repasser</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="D06F0075140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>la vapeur étant produite par de l'eau contenue dans un réservoir supporté par le fer</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="D06F0075160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>le réservoir étant chauffé pour produire la vapeur</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="D06F0075180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>l'eau étant alimentée lentement, p.ex. goutte à goutte du réservoir au générateur de vapeur</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="D06F0075200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs pour projeter la vapeur sur l'article à repasser</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0075220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens pour amener le liquide sur l'article à repasser</text>
										<entryReference><sref ref="D06F0075100000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0075240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Aménagements de moyens de chauffage à l'intérieur du fer</text>
									</titlePart>
									<titlePart><text>Dispositifs pour la distribution, la conduite ou l'emmagasinage de la chaleur</text>
										<entryReference>chauffage électrique en général <sref ref="H05B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0075260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de régulation ou d'indication de température</text>
										<entryReference>contacteurs à fonctionnement thermique en soi <sref ref="H01H" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="D06F0075280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de fixation, de protection ou de support du câble électrique d'alimentation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fer à repasser de forme extérieure spéciale</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Accessoires pour convertir des fers à repasser en fers à repasser vaporisants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Poignées</text>
								</titlePart>
								<titlePart><text>Montages de poignées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Carters</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Semelles de fers à repasser</text>
									<entryReference><sref ref="D06F0075200000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0075400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Repose-fers ou supports attachés au fer à repasser</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0077000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour exercer une pression, pour soulever ou guider le fer à repasser à main</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0079000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires pour fer à repasser à main</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0079020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Repose-fers ou supports, ni adjoints, ni formant partie du fer à repasser ou de la table à repasser</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0079040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Poêles ou autres moyens de chauffage spécialement adaptés pour le chauffage extérieur de fers à repasser</text>
									<entryReference>poêles en général <sref ref="F24" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0079060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens ne faisant pas partie du fer à repasser, pour le refroidir</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0081000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Planches à repasser</text>
								<entryReference>housses ou garnitures à cet effet <sref ref="D06F0083000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinées avec des tables montées dans des placards de cuisine <sref ref="A47B" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>tables en général <sref ref="A47B" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>combinées avec des échelles <sref ref="E06C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="D06F0081020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec châssis support repliable</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="D06F0081040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec moyens de réglage de la hauteur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0081060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>fixables sur supports indépendants, p.ex. murs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0081080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comprenant des moyens de chauffage, de vaporisation ou de ventilation forcée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0081100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Eléments de dessus de table</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0081120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Jeannettes</text>
								</titlePart>
								<titlePart><text>Moyens de fixation à cet effet</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="D06F0081140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de fixation des housses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0083000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Housses ou garnitures pour les éléments de repassage et de pressage</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0085000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eléments indépendants pour interposition entre l'article et la surface qui repasse ou qui presse</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="D06F0087000000" endSymbol="D06F0095000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils ou systèmes divers de blanchisserie</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0087000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils pour humidifier ou conditionner autrement l'article à repasser ou à presser</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0089000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils pour plier les vêtements</text>
								<entryReference>appareillages uniquement pour plier les articles en forme de feuille ou bande <sref ref="B65H" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0091000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils pour empeser</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0093000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de comptage, de triage ou marquage adaptés spécialement pour usage en blanchisserie</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="D06F0095000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Systèmes de blanchisserie et aménagements d'appareils ou de machines</text>
							</titlePart>
							<titlePart><text>Blanchisseries mobiles</text>
								<entryReference><sref ref="D06F0031000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>blanchisseries en tant que bâtiments <sref ref="E04H" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
